/* Localized versions of Info.plist keys */

CFBundleName = "Unicycle 3D";
CFBundleShortVersionString = "Unicycle 3D version 0.1";
CFBundleGetInfoString = "Unicycle 3D version 0.1, Copyright 2019 Brian Kendall";
NSHumanReadableCopyright = "Copyright 2019 Brian Kendall";
